Package Details: ruby-gollum-rugged_adapter 1.1-1

Git Clone URL: https://aur.archlinux.org/ruby-gollum-rugged_adapter.git (read-only, click to copy)
Package Base: ruby-gollum-rugged_adapter
Description: Adapter for Gollum to use Rugged (libgit2) at the backend.
Upstream URL: https://github.com/gollum/rugged_adapter
Licenses: MIT
Submitter: tba
Maintainer: tba
Last Packager: tba
Votes: 0
Popularity: 0.000000
First Submitted: 2020-08-08 18:45
Last Updated: 2021-03-28 16:38

Latest Comments

tba commented on 2021-03-07 10:19

Thanks for the feedback.

Not sure what you mean.

$ pacman -Qi ruby-gollum-rugged_adapter
Name            : ruby-gollum-rugged_adapter
Version         : 1.0-2
...
Depends On      : ruby  ruby-rugged<1  ruby-mime-types
...

$ pacman -Q 'ruby-rugged<1'
ruby-rugged-0 0.99.0-6

ruby-rugged and ruby-rugged-0 both can be installed.

harleypig commented on 2021-03-06 22:05

ruby-rugged package is at 1.1 and ruby-rugged-0 is not being installed. This is preventing this package and the main gollum package from being installed.